.map ~ .volunteer-testimonials {
  color: #334781;
  font-family: "Cantarell", sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
}

.map ~ .volunteer-testimonials h2 {
  font-size: 56px;
  padding-top: 75px;
  padding-bottom: 45px;
}

.map ~ .volunteer-testimonials + .volunteer-testimonials h2 {
  padding-top: 0;
}

/*.map ~ .volunteer-testimonials--2 .field--name-field-name {
  font-family: "Fjalla One", sans-serif !important;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  font-size: 32px;
  color: #4573ff;
  padding-bottom: 20px;
}*/

.map ~ .volunteer-testimonials--2 .field--name-field-copy {
  line-height: normal;
  display: block;
  color: #334781;
  padding-bottom: 20px;
}

.map ~ .volunteer-testimonials--2 .candidateCampaignName {
  font-size: 14px;
  line-height: normal;
  display: block;
  color: #334781;
  font-weight: bold;
}

@media (min-width: 576px) {
  .map ~ .volunteer-testimonials--2 .field--name-field-testimonials > .field__item:nth-of-type(even) .testimonial {
    flex-direction: row !important;
  }

  .map ~ .volunteer-testimonials--2 .field--name-field-testimonials > .field__item:nth-of-type(even) .testimonial .profile {
    padding-right: 2rem !important;
    padding-left: 0 !important;
  }
}
